$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '291879d768e0aa600379c7cf8092ff78d69433613885be324d07acdcec89c8d8'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2018.3.4.exe'
}
Install-ChocolateyPackage @packageArgs
